﻿/* Alexander Zhook seozavr@gmail.com 2010 */
body{
margin:0px;
padding:0px;
background: url(../images/bgmain.png) repeat-x  #FFFFFF;
font-family:Helvetica, sans-serif;
font-family:}

img {border: 0;display: block;}

a {
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0.5em 0;
}
/* container
--------------------------------------------------*/
#containder{
width:976px;
margin:0 auto;}


/* head
--------------------------------------------------*/
#head{
height:118px;
width:976px;
position:relative;
background:url(../images/head_bg.png) top right no-repeat;}


/* logotip
--------------------------------------------------*/
#logotip ul,#logotip li {
	margin: 0px;
	padding: 0px;
	list-style: none;}
#logotip { position:absolute; top:13px ; left:12px; width:130px; height:97px;}
#logotip ul li{width:130px; height:97px; float:left;}
#logotip ul li.logo{width:130px; height:97px;}
#logotip ul li.logo a{width:130px; height:97px; display:block; background: url(../images/l ogo.png) no-repeat top; }


/*text-block head
--------------------------------------------------*/
#text-head{
padding-left:164px;
padding-top:28px;
color:#FFFFFF;}
#text-head h1{
line-height:30px;
}
#text-head .loltext{
font-size:34px;
font-weight:lighter;
}
#text-head .little{
padding-left:13px;
font-weight:normal;
font-size:16px;
text-transform:uppercase;
color:#FFFFFF;}

/* menu
--------------------------------------------------*/
#menu-div{
height:48px;
text-align:right; }

#menu{
color:#FFFFFF;
height:976px;
height:48px;
text-align:right;
background:url(../images/menu_line_bg.png) bottom no-repeat;
}
#menu ul, #menu li{padding:0px; margin:0px; list-style:none;}

#menu ul li { font-size:14px; float:right; line-height:16px; color:#FFFFFF; }
#menu ul li a{
color:#FFFFFF;}

/* menu
--------------------------------------------------*/


#menu ul li a { float:left; display:block; text-decoration:none; cursor:pointer; color:#ffffff;  background: url(../images/menu upmain.png) repeat-x;  }

#menu ul li b { float:left;   display:block; font-weight:bold;  background: url(../images/menuupl.png) no-repeat; }
#menu ul li i { float:left;  display:block; font-style:normal; height:48px; text-align:center; padding:9px 30px 0 30px; background: url(../images/men uupr.png) no-repeat 100% 0%; }


#menu ul li a:hover { color:#42494e; background: url(../images/menuupmain_a.png)  repeat-x;}
#menu ul li a:hover b { background: url(../images/menuupl_a.png) no-repeat; }
#menu ul li a:hover i { background: url(../images/menuupr_a.png) no-repeat 100% 0%;}

#menu ul .active a { color:#42494e; background: url(../images/menuupmain_a.png) repeat-x;}
#menu ul .active b { background: url(../images/menuupl_a.png) no-repeat; }
#menu ul .active i { background: url(../images/menuupr_a.png) no-repeat 100% 0%;}

/* banner-main
--------------------------------------------------*/
#main-banner{
background:#FFFFFF;
height:335px;
position:relative;
}


#main-banner-under-up{
width:976px;
height:17px;
position:absolute;
bottom:0px; left:0px;
background: url(../images/round-br.png) no-repeat;
}

#sambanner{
width:960px;
height:328px;
margin:0 auto;
background:url(../images/main-banner.jpg);
}

/* pup
--------------------------------------------------*/


/* pup-main
--------------------------------------------------*/
#pup-main{
margin:7px auto;
width:966px;
background:#FFFFFF;}

#pup-main-news{
background:url(../images/newsbg.png) no-repeat;
width:311px;
height:283px;
float:left;
margin-right:16px;}

#pup-main-news-last{
background:url(../images/newsbg.png) no-repeat;
width:311px;
height:283px;
float:left;
margin-right:0;}



/* news-nadpis
--------------------------------------------------*/
#newsmain-name{
margin:10px;z-index:900;}

#newsmain-name-name{
width:219px;
-width: 200px !important;
height:22px;
padding-left:10px;
padding-top:5px;
font-size:13px;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
float:left;z-index:901;}
#newsmain-eshe{
width:61px;
height:27px;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
margin-left:229px;
-margin-left: 225px;
-position: relative;
z-index:902;}


#newsmain-eshe ul,#newsmain-eshe li {
	margin: 0px;
	padding: 0px;
	list-style: none;z-index:903;}

#newsmain-eshe ul li{width:61px;
height:27px; float:left; z-index:904;}
#newsmain-eshe ul li.eshe{width:61px;
height:27px;  background: url(../images/eshe.png) no-repeat top;z-index:905;}
#newsmain-eshe ul li.eshe a{width:61px; height:27px;
color:#FFFFFF; font-weight:bold;
 display:block; padding-top:7px; padding-left:24px; text-decoration:none; -width: 37px !important;z-index:906;}


/* footer
--------------------------------------------------*/

#footer{
width:948px;
height:23px;
background:url(../images/footer.png) no-repeat;
margin:12px auto;
text-align:right;
color:#6a6f78;
font-size:12px;
padding-right:12px;
padding-top:8px;}



#pup-contact-page{
background:#FFFFFF}

#splash-b{
width:960px;

height:10px;
margin:0 auto;}


#bread{
height:47px;
width:900px;
background-color:#FFFFFF;
color:#212734;
margin-left:16px;
padding-top:0px;
font-size:13px;
}
.secure_bread{
background: none!important;
color:#fff!important;
}
.secure_bread a{
color:#fff!important;
}
.B_crumbBox{
width:900px;}
#bread a{
color:#212734;
text-decoration:underline;}

#bread a:hover{
color:#212734;
text-decoration:none;}





/* =================================================
====================================================
          
		  TECH-SUPPORT
		  
===================================================
--------------------------------------------------*/

#pup{
width:976px;
background:#FFFFFF;
margin:0 auto;
}
#splash-banner{
width:960px;
background:url(../images/techsupport_br.png) no-repeat;
height:199px;
margin:0 auto;}

#SBanner-text{
margin-left:487px;
width:430px;
padding-top:20px;
color:#FFFFFF;
font-size:16px;}
#SBanner-text span{
font-size:22px;
}

#tech-block{
width:960px;
margin:0 auto;}


#Tblock-L{
width:473px;
background:url(../images/techsupport-splash-bg.png);
height:99px;
float:left;
margin-right:14px;
margin-bottom:14px;}

#Tblock-R{
width:473px;
background:url(../images/techsupport-splash-bg.png);
height:99px;
float:left;
margin-bottom:14px;}

#Tblock-ico{
width:60px;
height:60px;
margin-top:20px;
margin-left:20px;
float:left;}

.Tblok-text{
margin-left:95px;
margin-top:20px;
width:360px;
font-size:13px;
color:#42494e;}

#Tblok-text {
}

.Tblok-text span{
font-size:16px;
font-weight:bold;
color:#000000;
}



.Tblok-text .phone{
font-size:16px;

color:#000000;
float:left;
margin-left:95px;
padding-top:16px;}


/* =================================================
====================================================
          
		  Kharkov-filial
		  
===================================================
--------------------------------------------------*/
#tech-block h1{
margin:0;
padding-bottom:25px;
padding-left:8px;
font-size:26px;
color:#001339;
font-weight:lighter;}

#mapBg{
width:621px;
height:434px;
padding:8px;
background:url(../images/map-bg.png) no-repeat;}

#adresDiv{
font-size:14px;
color:#000000;
margin-top:27px;
}

#adresDiv a{
color:#1846a4;
text-decoration:none;}
#adresDiv span{
text-transform:uppercase;
color:#42494e;
padding-bottom:14px;}

#adresDiv ul, #adresDiv li{
	margin: 0px;
	padding: 15px 15px;
	list-style: none;
	color:#42494e;
	list-style-image:url(../images/adresulli.png);}
	#adresDiv ul li a{color:#42494e;}
	#adresDiv ul a{color:#42494e; text-decoration:none;}
	
	
	
	
/* =================================================
====================================================
          
		  Filiali
		  
===================================================
--------------------------------------------------*/	

#mapBg-filial{
width:456px;
height:326px;
padding:8px;
background: url(../images/map-bg-filiali.png) no-repeat;}


#mapFilial-text{
color:#000000;
font-size:14px;
padding-bottom:10px;
}

#mapFilial-text span{
color:#42494e;
text-transform:uppercase;}

#mapFilial-text a{ color:#1846a4; text-decoration:underline;}
#mapFilial-text a:hover{ color:#1846a4; text-decoration:underline;}




/* =================================================
====================================================
          
		  About
		  
===================================================
--------------------------------------------------*/

#splash-banner-about{
width:960px;
background: url(../images/about-bg.png) no-repeat;
height:199px;
margin:0 auto;}


#SBanner-text-а{
margin-left:487px;
width:430px;
padding-top:10px;
color:#FFFFFF;
font-size:15px;}
#SBanner-text-а span{
font-size:22px;
}

#spash-about-uslugi{
width:480px;
height:484px;
background:url(../images/splash-adout-bg.png);}

#about-text{
font-size:13px;
color:#212734;
font-family:Arial, Helvetica, sans-serif;}
#about-text p{
}
#about-text a{
text-decoration:underline;
color:#212734;}

#about-splash-name{
margin:10px;

height:22px;
padding-left:10px;
padding-top:17px;
font-size:13px;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
}


#about-splash-text{
margin:0 18px;}
.about-sp-img{
width:142px;
float: left;
height:87px;}
.about-sp-txt{

font-size:13px;
color:#000000;
height:87px;}
.about-splash-line{
margin:8px 0px;
border-bottom:1px solid #ffffff;
border-top:1px solid #979fa4;
}

/* =================================================
====================================================
          
                Product - main
		  
===================================================
--------------------------------------------------*/


#product-div{
height:280px;
-height: 350px;
width:197px;
float:left;
margin-right:15px;
margin-bottom:35px;
}

#product-name{
margin:0;
font-size:18px;
color:#001339;
font-weight:lighter;
padding-bottom:11px;
height:40px;}
#product-name a{font-size:18px;
color:#001339;
text-decoration:none;}

#product-pic{
border-bottom:1px solid #979fa4;
border-top:1px solid #979fa4;
width:197px;
height:148px;
}

#product-text{
margin-top:10px;
/*height:58px;*/
color:#001339;
font-size:12px;}
#product-main{
text-align:right;}
#product-main ul, #product-main li{
	margin: 0px;
	padding: 0;
	float:right;
	list-style: none;
	color:#1846a4;
	font-size:12px;
	list-style:none;}
#product-main li	
{
background:url(../images/product-ul-li.png) 0px no-repeat; }
	#product-main li a{	color:#1846a4; text-decoration:none; padding-left:14px;}
	#product-main li a:hover{color:#1846a4; text-decoration:none; padding-left:14px;}
	
	
	.end-map {
	-font-size: 0;
	}
	
#product-splash1{
width:313px;
height:238px;
background:url(../images/splash-product-0101.png) no-repeat;
margin-bottom:15px;}
#product-splash2{
width:313px;
height:203px;
background:url(../images/splash-product-02.png) no-repeat;}



#product-splash-name{
margin:10px;}
#product-splash-name{
width:283px;
height:22px;
padding-left:10px;
padding-top:17px;
font-size:13px;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
}

#product-splash-text{
font-size:12px;
margin:15px 17px;
text-align:left;}
#product-splash-text a{	color:#1846a4;}
#product-splash-text a:hover{	color:#1846a4; text-decoration:none;}
#product-splash-text ul, #product-splash-text li{
	margin: 0 0 0 10px;
	padding-top: 5px;
	padding-left:5px;
	list-style: none;
	color:#1846a4;
	font-size:12px;
	list-style-image: url(../images/product-ul-li.png);}
	#product-splash-text ul li a{	color:#1846a4;}
	#product-splash-text ul a{color:#42494e; text-decoration:none;}
	
#product-splash-line{
margin:10px 17px 0px 17px;
border-bottom:1px solid #ffffff;
border-top:1px solid #979fa4;
}
#product-splash-plaha{
height:24px;
font-size:14px;
font-weight:bold;
margin:5px 17px 0px 17px;
text-align:right;}
#product-splash-plaha a{
color:#1846a4;}

#product-splash-plahaico{
text-align:left;
height:24px; width:60px; float:left;}


/* =================================================
====================================================
          
                Product - main
		  
===================================================
--------------------------------------------------*/ 
.left-up{
width:18px; height:8px;
background:url(images/menu/About07_nav_05.png)}
.up { height:8px; background:url(images/menu/About07_nav_06.png); width:277px;}
.right-up{
background:url(images/menu/About07_nav_07.png) no-repeat; width:18px; height:8px;}
.left{
background:url(images/menu/About07_nav_09.png) repeat-y; width:18px;}
.right{
background:url(images/menu/About07_nav_11.png) repeat-y; width:18px;}
.left-dwn{background:url(images/menu/About07_nav_16.png) no-repeat; width:18px; height:12px;}
.dwn{background:url(images/menu/About07_nav_17.png) no-repeat; width:277px; height:12px;}
.right-dwn{ background:url(images/menu/About07_nav_18.png) no-repeat; width:18px; height:12px;}
.midle{height:29px; color:#000066; width:277px; background:#FFFFFF; background:url(images/menu/About07_nav_10.png) no-repeat; } 





/* =================================================
====================================================
          
                uslugi
		  
===================================================
--------------------------------------------------*/ 
.uslugi-main-text{
margin:18px;}

#splash-banner-uslugi{
width:960px;
background: url(../images/servise-main-bg.png) no-repeat;
height:199px;
margin:0 auto;}


.uslugi-L{
width:472px;
background: url(../images/servise-splash.png);
height:204px;
float:left;
margin-right:16px;
margin-bottom:16px;}

.uslugi-R{
width:472px;
background: url(../images/servise-splash.png);
height:204px;
float:left;
margin-bottom:16px;}

#uslugi-splash-name{
margin:10px;}
#uslugi-splash-name{
width:283px;
height:22px;
padding-left:10px;
padding-top:10px;
font-size:13px;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
}

/* =================================================
====================================================
          
                OHRANA
		  
===================================================
--------------------------------------------------*/ 

#splash-banner-ohrana{
width:960px;
background: url(../images/ohrana-main-bg.png) no-repeat;
height:199px;
margin:0 auto;}
#splash-banner-monag{
width:960px;
background: url(../images/banner-montag.png) no-repeat;
height:199px;
margin:0 auto;}
#splash-banner-proektirovanie{
width:960px;
background: url(../images/proektirovanie.png) no-repeat;
height:199px;
margin:0 auto;}


#splash-banner-licenzii{
width:960px;
background: url(../images/splash-licenzii.png) no-repeat;
height:199px;
margin:0 auto;}
#ohrana-content{
padding:0 18px 0 8px;}

#ohrana-name-co h1{
color:#001339;
font-size:28px;
padding:10px 0;
margin:0px;}


#ohrana-Splash{
width:310px;
background: url(../images/splash-uslugi.png);
height:183px;
margin-bottom:1
9px;}


#ohrana-splash-name{
width:283px;
margin:10px;
height:22px;
padding-left:8px;
padding-top:17px;
*padding-top: 8px;
font-size:13px;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
}


#che-kvadrat{
float:left;
width:142px;}

#ohrana-content-vnutri{
margin-left:170px; font-size:12px;}


/* =================================================
====================================================
          
                product-odin
		  
===================================================
--------------------------------------------------*/ 

#menu-product{
width:209px;
background:url(../images/info-m-bgbg.png) ;
margin:0;
padding:0;}

#menu-productup{
width:209px;
height:10px;
background:url(../images/info-m-up.png) no-repeat;}

#menu-productmiddle{
width:209px;
background:url(../images/info-m.png) bottom no-repeat;}
#menu-productmiddle p{
padding:0;
margin:0px;}

#menu-productdwnn{
width:209px;
height:10px;
background:url(../images/info-m-dwn.png) no-repeat;
-font-size: 0;
}


#product-menu{
margin:0 10px;
width:189px; padding:0;
background:#FFFFFF url(../images/info-mm-bg.png) bottom repeat-x;}
#product-menu p{
padding:0;
margin:0px;}

#menu-zagolovok{
margin:0 8px 5px 8px;;
color:#42494e;
}

.menu-zagolovok-plus{
width:209px;
height:31px;
}
#content-product{
margin:0 16px;
font-size:12px;}

#content-productname h1{
color:#001339;
padding:0 0 15px 0;
margin:0 16px;
font-size:20px;
}

#productpic-obl{
float:left;
width:267px;
}
#uvelichit{
font-size:12px;
color:#1846a4;
margin:10px 0;
height:15px;}
#uvelichit a{color:#1846a4; text-decoration:none;}



/* tab-tab-tab
--------------------------------------------------*/
.section {
	width: 514px;
		margin:20px 0px 0 0;
}
* {margin: 0; padding: 0;}
ul.tabs {
	height: 49px;
	line-height: 25px;
	list-style: none;
	
	background: url(../images/tab-start.png) bottom no-repeat;

}

.tabs li { float:left;  	display: inline; 	position: relative; text-decoration:none; cursor:pointer; color:#1846a4;  background: url(../images/menu upmain.png) repeat-x;  }
.tabs li.line { width:1px;float:left; height:49px;  	display: inline; 	position: relative; text-decoration:none; cursor:pointer; color:#1846a4;  background: url(../images/line-tab.png) repeat-x;  }

.tabs li b { float:left;   display:block; font-weight:bold;  background: url(../images/m enuupl.png) no-repeat; }
.tabs li i { float:left;  display:block; font-style:normal; height:48px; text-align:center; padding:9px 16px 0 16px; background: url(../images/ta b-r.png) no-repeat 100% 0%; }
.tabs li:hover {color:#000000; background: url(../images/tab-m.png)  repeat-x;}
.tabs li:hover b { background: url(../images/tab-l.png) no-repeat; }
.tabs li:hover i { background: url(../images/tab-r.png) no-repeat 100% 0%;}

.tabs li.current { color:#000000; background: url(../images/tab-m.png) repeat-x;}
.tabs li.current b { background: url(../images/tab-l.png) no-repeat; }
.tabs li.current i { background: url(../images/tab-r.png) no-repeat 100% 0%;}

.tabs li.first.current { color:#000000; background: url(../images/tab-m.png) repeat-x;}
.tabs li.first.current b { background: url(../images/tab-l-first.png) no-repeat; }
.tabs li.first.current i { background: url(../images/tab-r.png) no-repeat 100% 0%;}

.tabs li.first:hover { color:#000000; background: url(../images/tab-m.png) repeat-x;}
.tabs li.first:hover b { background: url(../images/tab-l-first.png) no-repeat; }
.tabs li.first:hover i { background: url(../images/tab-r.png) no-repeat 100% 0%;}

.box {
	display: none;
	 	background:url(../images/tab-end.png) repeat-y;;
	padding: 20px 12px;
font-size:12px;
}

.box p {padding: 7px 0;}
.box.visible {
	display: block;
}

.box.visible {}

#tabend{
width:514px;
background:url(../images/tab-bg.png) no-repeat;
height:10px;
}

/* =================================================
====================================================
          
                t-support
		  
===================================================
--------------------------------------------------*/ 
#t-support{
width:205px;
height:242px;

background:#d9dcdd url(../images/product-support.png) bottom repeat-x;}
#t-support2{
width:205px;
height:242px;

background:#d9dcdd url(../images/product-support2.png) bottom repeat-x;}
#t-support-content p{
padding:0px;
margin:0px;}
#t-support-name{
margin:10px;
width:160px;

padding-left:10px;
padding-top:17px;
font-size:13px;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
}

#t-support-splash-plahaico{
text-align:left;
height:24px; width:30px; float:left;}
/* =================================================
====================================================
          
                news-main
		  
===================================================
--------------------------------------------------*/ 
#newsT-block{
margin:5px 18px;
}


.news-splash-line{
margin:5px 0px 0px 0px;
border-bottom:1px solid #ffffff;
border-top:1px solid #979fa4;
}

.news-strelochka{
float:left;
width:9px;
margin-right: 10px;
height:16px;
background:url(../images/newsarrow.png) left top no-repeat;
-background: expression("none");
-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/newsarrow.png");
}

.up-map {
-font-size: 0;
}

.newst-text{
color:#1846a4;
font:14px Arial, Helvetica, sans-serif;
padding-top:5px;
margin-left:19px;}
.newst-text a{
color:#1846a4;
text-decoration:none;}

.newst-text a:hover{

color:#1846a4;
text-decoration:underline;}

.dwnld-calendar{
width:75px;
float:left;
color:#212734;
font:14px/24px Arial, Helvetica, sans-serif;}


.dwnld-text{
color:#1846a4;
font:14px Arial, Helvetica, sans-serif;
padding-top:5px;
margin-left:100px;}

.dwnld-text a{
color:#1846a4;
text-decoration:none
}
dwnld-text a:hover{
color:#1846a4;
text-decoration: underlineж
}
#product-main-01{
margin:5px 10px;}

.pro-name{
color:#212734;
font-size:17px;
text-align:left;	}
.pro-name a{
color:#212734;
font-size:17px;
text-align:left;
text-decoration:none;	}

.product-pic{
width:102px;
margin-top:10px;
float: left;}

.product-text{
margin:10px 0;
margin-left:107px;

font-size:13px;
color:#212734;}


/*=================================================
=================================================
        Distributors
=================================================
=================================================*/


.distributors{
width:960px; 
margin:0px;
}
.map{
position:relative;
float:left;
-margin: 0;
-padding-top: 10px;
margin-left:8px;
width:626px;
height:364px;
background:url(../images/distr-map.png) no-repeat;
-background:url(../images/distr-map.png) no-repeat 0% 10px;
}
.map li, .map ul{margin: 0; padding: 0; 
	margin: 0px;
	padding: 0px;
	list-style: none;}
.map li.current {
-margin-top: 10px;
}
	
.map li.ua {background: url('../images/ukr aine.png') no-repeat; width:93px; height:61px; position:absolute; top:219px; left:135px;}

.map li.ua:hover {background: url(../images/ukraine.png) no-repeat; width:145px; height:115px; position:absolute; top:165px; left:135px;}
.map li.ua.current {background: url(../images/ukraine.png) no-repeat; width:145px; height:115px; position:absolute; top:165px; left:135px;}

.map li.kz {background: url('../images/kazah stan.png') no-repeat; width:204px; height:83px; position:absolute; top:225px; right:142px;}
.map li.kz:hover {background: url(../images/kazahstan.png) no-repeat; width:215px; height:143px; position:absolute; top:165px; right:142px;}
.map li.kz.current {background: url(../images/kazahstan.png) no-repeat; width:215px; height:143px; position:absolute; top:165px; right:142px;}


.map li.ge {background: url('../images/kazah stan.png') no-repeat; width:47px; height:35px; position:absolute; top:279px; right:343px;}
.map li.ge:hover {background: url(../images/georgia.png) no-repeat; width:141px; height:79px; position:absolute; top:227px; left:198px;}
.map li.ge.current {background: url(../images/georgia.png) no-repeat; width:141px; height:79px; position:absolute; top:227px; left:198px;}


.map li.ru {background: url('../images/rus sia.png') no-repeat; width:460px; height:271px; position:absolute; top:5px; right:-2px;}
.map li.ru:hover{background: url(../images/russia.png) no-repeat; width:460px; height:304px; position:absolute; top:0px; right:0px;}
.map li.ru.current{background: url(../images/russia.png) no-repeat; width:460px; height:304px; position:absolute; top:0px; right:0px;}

.map li.all {background: url("../images/all-str ani.png") no-repeat; width:1px; height:1px; position:absolute; bottom:3px; right:4px;}
.map li.all:hover{background: url("../images/all-st rani.png") no-repeat; width:1px; height:1px; position:absolute; bottom:3px; right:4px;}
.map li.all.current{background: url("../images/all-str ani.png") no-repeat; width:1px; height:1px; position:absolute; bottom:3px; right:4px;}




/* tab-tab-tab
--------------------------------------------------*/

.adrs {
	display: none;
	width:316px;
	*width:300px;
	padding-left:10px;
	margin-left:635px;
font-size:12px;
}

.adrs p {padding:0; background:none;}
.adrs.visible {
	display: block;
	
}

.adrs.visible {/*padding: 20px 12px;*/}


/* accordeon
--------------------------------------------------*/

.accordion {
	width: 209px;
	
}
.accordion h3 {
	background:url(../images/ppmmbg.png) no-repeat right 0px;
	padding: 10px 0px 0 20px;
	margin:8px 0 0 0;
	height:26px;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	
	border-bottom: none;
	cursor: pointer;
}
.open{
height:32px;
background:url(../images/pm-bg-plus.png) no-repeat;}

.accordion h3:hover {
	background-color: #e3e2e2;
}
.accordion h3.active {
	background-position: right -50px;
	height:26px;
}
.pp {
background:url(../images/info-m-bgbg.png) ;

	margin: 0;
	}



.accordion2 {
	width: 303px;
	
}
.accordion2 h3 {
	background: url(../images/distr-minus.png) no-repeat right 0px;
	padding: 10px 15px;
	margin:8px 0 0 0;
	-margin: 0 !important;
	-padding: 0;
	height:22px;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	
	border-bottom: none;
	cursor: pointer;
}
.accordion3, .accordion4, .accordion5, .accordion6 {
	width: 303px;
	
}
.accordion3 h3, .accordion4 h3, .accordion5 h3, .accordion6 h3 {
	background: url(../images/distr-minus.png) no-repeat right 0px;
	padding: 10px 15px;
	margin:8px 0 0 0;
	height:22px;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	
	border-bottom: none;
	cursor: pointer;
}

.open{
height:32px;
background:url(../images/pm-bg-plus.png) no-repeat;}

.accordion2 h3:hover {

}
.accordion2 h3.active, .accordion3 h3.active, .accordion4 h3.active, .accordion5 h3.active, .accordion6 h3.active {
	background-position: right -50px;
	height:22px;
}
.pp2 {

	margin: 0;
	}	
	
	
#distr-a{width:303px; background:url(../images/distr-aa-line.png)}

#distr-adress{width:272px;
padding:5px 15px; background:url(../images/distr-aa-bg.png) bottom no-repeat}

#distr-a-end{width:303px; height:12px; background: url(../images/distr-plus-minus-end.png) no-repeat}

.sk{
color:#000000;
font-size:12px;
text-decoration:none}

.sk a{
color:#000000;
font-size:12px;
text-decoration:none}

.bre{
font-size:12px;}

#chart2 .jqplot-undefined-tick{
bottom:-50px;}

#chart2 .jqplot-title{
top:-30px;}

.print-img{
color:#666666;
font-size:12px;}
.print-img a{
text-decoration:underline;}
.print-img a:hover{
text-decoration:none;}



.tree-name{
font-size:12px;}




.accordion222{
}
.accordion222 h3{
padding-left:40px;
padding-bottom:10px;
padding-top:5px;
background:url(../images/info-mm.png) left top no-repeat;}
.accordion222 h3 a{
text-decoration:none;
color:#000000;}
.accordion222 h3:hover{
cursor:pointer;}

.accordion222 p{
margin-left:40px;
margin-bottom:10px;}




#o-prodazh{
width:175px;
height:60px;
font-size:13px;
color:#000000;
text-align:left;
float:left;}
#o-prodazh-line{
width:5px;
height:60px;float:left;
background:url(../images/line-otdel.png) left top no-repeat;}

#o-prodazh-r{
width:160px;
height:60px;
padding-left:15px;
font-size:13px;
color:#000000;
text-align:left;
float:left;}


#o-block{
width:473px;
overflow:hidden;
margin-bottom:20px;}

#o-block-up{
background:url(../images/sale-ot-up.png) top no-repeat;
height:8px;
width:473px;}

#o-block-bg{
background:url(../images/sale-ot-bg.png) top repeat-y;
overflow:hidden;
padding:15px 40px;
text-align:left;}

#o-block-bg .zvanie{
color:#29439a;
font-weight:bold;
font-size:17px;}
#o-block-bg p{
padding:10px 0;}
#o-block-bg .name{
color: #000000;
font-weight:bold;
font-size:16px;}

#o-block-end{
background:url(../images/sale-ot-end.png) top no-repeat;
height:13px;
width:473px;}


#o-block-bg ul, #o-block-bg li{margin: 0px; display:block; text-align:left;
font-weight:bold;
	padding: 0px; list-style: none;
}
#o-block-bg li{

padding:8px 0 8px 54px;
margin-bottom:10px;}
#o-block-bg li.mail{
background:url(../images/sale-mail.jpg) left no-repeat;
padding:8px 0 8px 54px;}
#o-block-bg li.phone{
background:url(../images/sale-phone.jpg) left no-repeat;
padding:8px 0 8px 54px;}
#o-block-bg li.skype{
background:url(../images/sale-skype.jpg) left no-repeat;
padding:8px 0 8px 54px;}





#o-block-2{
width:960px;
overflow:hidden;
margin-bottom:20px;}

#o-block-up-2{
background:url(../images/sale-ot-up2.png) top no-repeat;
height:8px;
width:960px;}

#o-block-bg-2{
background:url(../images/sale-ot-bg2.png) top repeat-y;
overflow:hidden;
padding:15px 40px;
text-align:left;}

#o-block-bg-2 .zvanie{
color:#29439a;
font-weight:bold;
font-size:17px;}
#o-block-bg-2 p{
padding:10px 0;}
#o-block-bg-2 .name{
color: #000000;
font-weight:bold;
font-size:16px;}

#o-block-end-2{
background:url(../images/sale-ot-end2.png) top no-repeat;
height:13px;
width:960px;}


#o-block-bg-2 ul, #o-block-bg-2 li{margin: 0px; display:block; text-align:left;
font-weight:bold;
	padding: 0px; list-style: none;
}
#o-block-bg-2 li{

padding:8px 0 8px 54px;
margin-bottom:10px;}
#o-block-bg-2 li.mail{
background:url(../images/sale-mail.jpg) left no-repeat;
padding:8px 0 8px 54px;}
#o-block-bg-2 li.phone{
background:url(../images/sale-phone.jpg) left no-repeat;
padding:8px 0 8px 54px;}
#o-block-bg-2 li.skype{
background:url(../images/sale-skype.jpg) left no-repeat;
padding:8px 0 8px 54px;}



#o-block-line{

height:2px;
background:url(../images/sale-line-line.jpg) center no-repeat;
margin:10px auto;}




#splash-banner-sale{
width:960px;
background:url(../images/sale-sale-bg.png) no-repeat;
height:199px;
margin:0 auto;}


.errors {font-size:13px;color:#42494E;}
.btn_container{float:left;margin-left:5px;margin-top: -4px;}

#go-form-up{background: url("../images/btn.png") repeat-x scroll 0 0 transparent!important;
 border-radius: 5px 5px 5px 5px; 
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px; 
  behavior: url(PIE.htc);
    display: inline-block;
    height: 19px;
    width: 135px!important;
    text-transform:uppercase;
    text-align:center;
    color:#ffffff;
    padding-top: 5px;
    text-decoration: none;}

.nice-form{
	border-radius: 5px 5px 5px 5px; 
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px; 
	behavior: url(PIE.htc);
	width:300px;
	padding:30px 50px 0; 
	background:#f9fafa; 
	display:none; 
	position:fixed; 
	top:30px; 
	left:50%; 
	margin:0 0 0 -245px;}
.nice-form input[type="submit"]{left: 50%;
    margin: 0 0 5px -35px;
    position: relative;}
.form-position{position:relative;}
.close{background: url("../images/close.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    position: absolute;
    right: -32px;
    top: -18px;
    width: 22px;}
.close:hover{cursor:pointer;}
.form-up{z-index:921;}
.overlay{display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:920; background:#000; opacity:0.3; filter: alpha(opacity=30);}
.inc-img .go-form-up{margin:30px 0 0 95px;}

.language a{
	float: left;
	margin-left: 10px;
	color: #000;
	text-decoration: underline;
}
.language a:hover{
	text-decoration: none;
}
.topPart {
    background: none repeat scroll 0 0 #2F5296;
    margin:0 auto;
    width: 954px;
    z-index: 9999;
    padding:16px 0 0;
}
.new_block{
	width:956px;
	margin:0 auto;
}
.new_block a{
	color:#FFCC66;
}
#tres {
    margin: 0 auto;
    width: 939px;
}
.gradbottom {
    background: url("../security/img/carousel-bottom.png") no-repeat scroll center top transparent;
    height: 86px;
    position: absolute;
    top: 169px;
    width: 736px;
}
.gradtop {
    background: url("../security/img/carousel-top.png") no-repeat scroll center top transparent;
    height: 78px;
    position: absolute;
    top: 0;
    width: 736px;
}
.showcaseImages li .right a{
	display: inline-block;
}
